{
  "_args": [
    [
      {
        "raw": "ezs-istex@^1.0.1",
        "scope": null,
        "escapedName": "ezs-istex",
        "name": "ezs-istex",
        "rawSpec": "^1.0.1",
        "spec": ">=1.0.1 <2.0.0",
        "type": "range"
      },
      "/home/kieffer/tdm/ez-indexation/node_modules/tdm-utils"
    ]
  ],
  "_from": "ezs-istex@>=1.0.1 <2.0.0",
  "_id": "ezs-istex@1.0.1",
  "_inCache": true,
  "_location": "/ezs-istex",
  "_nodeVersion": "6.9.4",
  "_npmOperationalInternal": {
    "host": "packages-12-west.internal.npmjs.com",
    "tmp": "tmp/ezs-istex-1.0.1.tgz_1486976493827_0.15373959322459996"
  },
  "_npmUser": {
    "name": "touv",
    "email": "nthouvenin@gmail.com"
  },
  "_npmVersion": "3.10.10",
  "_phantomChildren": {},
  "_requested": {
    "raw": "ezs-istex@^1.0.1",
    "scope": null,
    "escapedName": "ezs-istex",
    "name": "ezs-istex",
    "rawSpec": "^1.0.1",
    "spec": ">=1.0.1 <2.0.0",
    "type": "range"
  },
  "_requiredBy": [
    "/tdm-utils"
  ],
  "_resolved": "https://registry.npmjs.org/ezs-istex/-/ezs-istex-1.0.1.tgz",
  "_shasum": "8f0e848d6b61ede1db4721b4206736f7e298219e",
  "_shrinkwrap": null,
  "_spec": "ezs-istex@^1.0.1",
  "_where": "/home/kieffer/tdm/ez-indexation/node_modules/tdm-utils",
  "author": {
    "name": "Nicolas Thouvenin",
    "email": "nthouvenin@gmail.com"
  },
  "bugs": {
    "url": "https://github.com/touv/node-ezs-istex/issues"
  },
  "dependencies": {
    "dot-prop": "^4.1.0",
    "qs": "^6.3.0",
    "request": "^2.79.0"
  },
  "description": "istex statements form EZS",
  "devDependencies": {
    "ezs": "^1.1.0",
    "ezs-basics": "^1.0.0"
  },
  "directories": {
    "test": "test"
  },
  "dist": {
    "shasum": "8f0e848d6b61ede1db4721b4206736f7e298219e",
    "tarball": "https://registry.npmjs.org/ezs-istex/-/ezs-istex-1.0.1.tgz"
  },
  "gitHead": "dfaa880d3535424d0776b7b0f5e6b2e7b2f60c5f",
  "homepage": "https://github.com/touv/node-ezs-istex#readme",
  "keywords": [
    "ezs"
  ],
  "license": "MIT",
  "main": "index.js",
  "maintainers": [
    {
      "name": "touv",
      "email": "nthouvenin@gmail.com"
    }
  ],
  "name": "ezs-istex",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/touv/node-ezs-istex.git"
  },
  "scripts": {},
  "version": "1.0.1"
}
